/*
 Theme Name:  Jigsaw Child Theme
 Theme URI:   https://jigsaw.themerex.net/
 Description: Jigsaw is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 Author:      ThemeREX
 Author URI:  https://themerex.net/
 Template:    jigsaw
 Version:     1.0
 Tags:        architecture, building, roofing, carpenter, construction, construction pro, construction services, engineering, handyman, industrial, maintenance, plumbing, renovate, renovation, repair
 Text Domain: jigsaw
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.testimonials-section .sc_testimonials_fashion .slider_outer_pagination_custom.slider_outer_pagination_pos_bottom_outside .swiper-pagination-custom{
	display:none;
}
.testimonials-section .sc_testimonials_fashion .slider_outer_pagination_custom.slider_outer_pagination_pos_bottom_outside{
	padding-left: 0;
}
    @media (max-width: 1279px) {
        .testimonials-section .sc_testimonials_fashion .slider_outer_pagination_custom.slider_outer_pagination_pos_bottom_outside .slider_controls_wrap, .testimonials-section .sc_testimonials_fashion .slider_outer_pagination_custom.slider_outer_pagination_pos_bottom_outside .slider_container{
            width: 100%!important;
        }
    }
